@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: Khmer OS;
 src: url("../font/KhmerOS.eot") /* EOT file for IE */
}
@font-face {
 font-family: Khmer OS;
 src: url("../font/KhmerOS.ttf") /* TTF file for CSS3 browsers */
}

body{
	background-color:#000000;
	font-family:Khmer OS;
}
#main{
	width:962px;
	margin:0 auto;
	/*border:1px solid red;*/
}
#block_main{
	width:624px;
	margin-left:5px; 
	background:#FFFFFF; 
	min-height:790px;
	/*border:1px solid red; */
	/*min-height:650px; 
	 overflow-x: hidden;
 overflow-y: auto;*/
	
}

#left{
	float:left;
	width:318px;
	/*border:1px solid red;*/
}
#left_top{
	background-image:url(../images/top_black.jpg); 
	background-repeat:no-repeat; 
	width:315px;
}
#left_mid{
	background-image:url(../images/mid_black.jpg); 
	background-repeat:repeat-y;
	width:314px;
}
#left_footer{
	background-image:url(../images/footer_black.jpg); 
	background-repeat:no-repeat; 
	width:314px; 
	height:23px;
}
#right{
	float:right;
	width:638px;
	/*border:1px solid red;*/
	margin-left:2px;
	
}
#right_top{
	background-image:url(../images/right_top_black.jpg); 
	background-repeat:no-repeat; 
	width:634px; 
	padding-top:12px;
	/*border:1px solid red;*/
	/*height:19px;*/
}
#right_mid{
	background-image:url(../images/right_mid_black.jpg); 
	background-repeat:repeat-y; 
	width:634px;
	
}
#right_footer{
	background-image:url(../images/right_footer.jpg); 
	/*background-image:url(../images/right_footer_white.jpg); */
	background-repeat:no-repeat; 
	width:634px; 
	height:19px;
}
#image{
	
	padding-left:8px;
	padding-top:8px;
	padding-bottom:8px;
	padding-right:8px;
	background-color:#eadabc;
}

.block_left{
	float:left;
	width:200px;
	margin-left:3px;
	color:#bd9553;
	/*border:1px solid red;*/
}
.text {
	font-size:12px;
	text-decoration:none;
	padding-top:4px;
	padding-bottom:5px;
	margin-bottom:5px;
	
}
.text a {
	text-decoration:underline;
	color:#bd9553;
	line-height:16px;
}
.text a:hover{
	text-decoration:none;
	color:#990000;
}
.date_support{
	color:#990000; 
	font-size:12px;
}
.readmore a{
	font-size:11px;
	color:#996600;
	text-decoration:underline;
	padding-right:5px;
}
.readmore a:hover{
	color:#990000;
	text-decoration:none;
}
#text_home{
	font-size:12px; 
/*	text-align:justify; */
	font-weight:normal; 
	line-height:20px; 
	padding-right:10px;
}
#welcome{
	padding-left:10px; 
	color:#a97520; 
	font-size:24px;
}
#oursite{
	color:#3c4149; 
	font-size:20px;
}
#block_welcome{
	 width:615px;  
	 margin-left:0px; 
	 background:#FFFFFF; 
	 padding-top:5px; 
	 padding-left:10px; 
	 margin-bottom:10px;
	 padding-bottom:10px;
}
.language a{
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
.language a:hover{
	color:#CC6633;
	text-decoration:none;
}
#dowload {
	margin-top:10px;
	background-image:url(../images/download_back.jpg);
	 background-repeat:no-repeat;  
	 height:47px; 
	 width:314px;
	 text-align:center;
	 padding-top:8px;
	 font-size:14px;
	
}
#dowload a{
	color:#ffffff;
	
	text-decoration:underline;
}
#dowload a:hover{
		color:#333333;
	text-decoration:none;
}
.description_pages{
	font-size:14px;
	line-height:24px;
	text-align:justify;
	font-family:Khmer OS;
}
.title_pages{
	border-bottom:1px solid #af6e2c;
	font-family:Khmer OS;
	with:300px;
	padding-bottom:4px;
	font-size:14px;
	color:#af6e2c;
	text-align:left;
}
#visitor{
	font-size:18px;
	
	color:#FFFFFF; 
	padding-top:6px; 
	font-weight:bold;
}
#pass{
width:240px; border:2px solid #555555; height:18px;
}
#user{
	width:240px; border:2px solid #555555; height:18px;
}
#email{
	float:left; color:#FFFFFF; padding-left:20px; text-align:left; font-size:14px;
	
 
}
#email b{
	font-size:18px;
  margin-top:0px; 
  font-weight:bold;
}
#number{
	border:2px solid #555555; 
	width:250px; 
	height:26px; 
	margin-top:0px; 
	background:#FFFFFF; 
	text-align:center; 
	padding-top:0px; 
	font-size:16px;
	font-weight:bold;
}
/*block manu*/
div.lmenu {
	margin:10px;
	width:250px;
	font-family:Khmer OS;
	font-size: 14px;
	padding-bottom: 10px;
	background:none;
	color: #fff;
	text-align:left;
}
div.lmenu div {
	overflow: hidden;
	background:none;
	padding-left:0px;
	margin-right:7px;
	font-family:Khmer OS;
}
div.lmenu div:first-child {
	background:none;
}
div.lmenu div.collapsed {
	height: 40px;
	background:none;
	border-bottom:1px dashed #a8926d;
	
}
div.lmenu div span {
	display: block;
	padding: 10px 10px;
	font-weight: bold;
	color: white;
	background:none;
	cursor: pointer;
	padding-left:0px;
	font-family:Khmer OS;
	
}
div.lmenu div.collapsed span a{
	background:none;
	font-size:14px;
	color:#FFFFFF;
	font-family:Khmer OS;
	
	
}
div.lmenu div.collapsed span a:hover{
		color:#efc97a;
}
div.lmenu div a {
	padding: 3px 5px;
	display: block;
	color:#FFFFFF;
	padding-left:10px;
	text-decoration:none;
	font-size:12px;
	font-family:Khmer OS;

	/*font-family:Arial, Helvetica, sans-serif;*/
	
	
}
div.lmenu div a:hover{
		color:#efc97a;
}
div.lmenu div a.current {
	background :none;
	
}

/*block manu*/